Organizations
Get billing invoices for settings page
GET
/
v1
/
settings
/
billing
/
invoices
Get billing invoices for settings page
curl --request GET \
--url https://api.wazapin.com/v1/settings/billing/invoices \
--header 'Authorization: Bearer <token>'{
"data": [
{
"billing_profile": {
"address_line_1": "<string>",
"address_line_2": "<string>",
"billing_email": "<string>",
"billing_phone": "<string>",
"city": "<string>",
"country_code": "<string>",
"legal_name": "<string>",
"postal_code": "<string>",
"state_or_province": "<string>",
"tax_id": "<string>",
"tax_name": "<string>"
},
"currency": "<string>",
"id": "<string>",
"invoice_number": "<string>",
"issued_at": "<string>",
"lines": [
{
"description": "<string>",
"line_total": 123,
"line_type": "<string>",
"position": 123,
"quantity": 123,
"unit_amount": 123
}
],
"status": "<string>",
"subtotal_amount": 123,
"tax_amount": 123,
"total_amount": 123,
"due_at": "<string>",
"latest_reference_id": "<string>",
"latest_session_status": "<string>",
"notes": "<string>",
"paid_at": "<string>",
"period_end": "<string>",
"period_start": "<string>",
"target_plan": "<string>"
}
]
}⌘I
Get billing invoices for settings page
curl --request GET \
--url https://api.wazapin.com/v1/settings/billing/invoices \
--header 'Authorization: Bearer <token>'{
"data": [
{
"billing_profile": {
"address_line_1": "<string>",
"address_line_2": "<string>",
"billing_email": "<string>",
"billing_phone": "<string>",
"city": "<string>",
"country_code": "<string>",
"legal_name": "<string>",
"postal_code": "<string>",
"state_or_province": "<string>",
"tax_id": "<string>",
"tax_name": "<string>"
},
"currency": "<string>",
"id": "<string>",
"invoice_number": "<string>",
"issued_at": "<string>",
"lines": [
{
"description": "<string>",
"line_total": 123,
"line_type": "<string>",
"position": 123,
"quantity": 123,
"unit_amount": 123
}
],
"status": "<string>",
"subtotal_amount": 123,
"tax_amount": 123,
"total_amount": 123,
"due_at": "<string>",
"latest_reference_id": "<string>",
"latest_session_status": "<string>",
"notes": "<string>",
"paid_at": "<string>",
"period_end": "<string>",
"period_start": "<string>",
"target_plan": "<string>"
}
]
}